import { Drawer } from '../../tools';
import { ToolbarMenu } from '../toolbar-menu';
export declare class Menu extends ToolbarMenu {
    constructor(items?: string[][]);
    protected drawer: Drawer;
    initialize(): Promise<void>;
    open(): void;
    close(): void;
}
